import request from "../util/request";
import {baseURL,apiURL,sfpURL} from "../environments/environment";

export default {
	// 保单单利复利计算
	irrAndSimpleCalcute(params) {
		return request(`${baseURL}/api/sfp/calcuteUtil/irrAndSimpleCalcute`, "POST", params)
	},
	// 获取unionId
	getWxUserInfo(params){
		return request(`${baseURL}/api/getWxUserInfo`, "POST", params)
	}
	
}
